## monkey-bubble 0.4.0

=== debian/changelog ===
monkey-bubble (0.4.0-0ubuntu12) raring; urgency=low

  * debian/patches/fix-libm-linking.patch:
    - Link against libm explicitly to fix build failure 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 07 Apr 2013 00:20:23 -0400

monkey-bubble (0.4.0-0ubuntu11) quantal; urgency=low

  * Only include <glib.h> instead of the individual header files.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 30 Sep 2012 13:21:19 +0200

monkey-bubble (0.4.0-0ubuntu10) precise; urgency=low

  * Build with -Wno-error=deprecated-declarations (LP: #934971)

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 03 Mar 2012 16:37:20 +0100

monkey-bubble (0.4.0-0ubuntu9) oneiric; urgency=low

  * unused-variables.patch: fix FTBFS with gcc 4.6 and -Werror (LP: #832949).
    Thanks to Dave Gilbert.
  * desktop-fixes.patch: make .desktop file valid.
  * Rename existing patches according to their purpose.
  * Add watch file.

 -- Ilya Barygin <barygin@gmail.com>  Sun, 28 Aug 2011 16:46:23 +0400

monkey-bubble (0.4.0-0ubuntu8) oneiric; urgency=low

  * wrap-and-sort debian/
  * change to 3.0 (quilt)
    - diffs from ubuntu5 and 6 quiltified
  * change to dh-7 with dh-autoreconf
    - change to compat 7
    - drop cdbs build depend
    - add dh-autoreconf, libtool, intltool build depends
  * add patch to fix build with ld --as-needed (LP: #771130)
  * bump standard version to 3.9.2

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 02 Jul 2011 18:25:45 +0200

monkey-bubble (0.4.0-0ubuntu7) natty; urgency=low

  * Build-depend on libesd0-dev to fix FTBFS.
  * Fix syntax errors in debian/changelog.
  * Move binaries to /usr/games.
  * Fix category in the menu file.
  * Remove empty maintainer scripts.
  * Bump Standards-Version to 3.9.1.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 15 Oct 2010 11:31:32 +0200

monkey-bubble (0.4.0-0ubuntu6) lucid; urgency=low

  [ Sven Herzberg ]
  * Changed the code to be compilable (LP: #303464)

  [ Ilya Barygin ]
  * debian/control:
    - bumped Standards-Version to 3.8.3
    - moved homepage to its own field
    - added Build-Depends on autotools-dev for new config.{guess, sub}
  * Bumped debhelper compatibility level to 5.

 -- Ilya Barygin <barygin@gmail.com>  Fri, 15 Jan 2010 22:52:41 +0300

monkey-bubble (0.4.0-0ubuntu5) gutsy; urgency=low

  * help/*/monkey-bubble.xml - Add role="maintiner" attribute to 
    * <author> node - Fixes FTBFS
    * Add <abstract role="description>" node

 -- Barry deFreese <bddebian@comcast.net>  Tue, 11 Sep 2007 00:01:07 -0400

monkey-bubble (0.4.0-0ubuntu4) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:08:15 +0000

monkey-bubble (0.4.0-0ubuntu3) edgy; urgency=low

  * debian/rules:
    + Don't ship /var/lib/scrollkeeper

 -- Sebastian Dröge <slomo@ubuntu.com>  Tue, 15 Aug 2006 16:17:03 +0200

monkey-bubble (0.4.0-0ubuntu2) edgy; urgency=low

  * Changed build-dep libgtk2.0-dev to libgtk2.0-dev (>= 2.10) so that
    configure doesn't fail
  * Removed build-dep gstreamer0.8-gconf

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 13 Aug 2006 09:07:50 -0500

monkey-bubble (0.4.0-0ubuntu1) edgy; urgency=low

  * New upstream Version
  * Bumped Standards version to 3.7.2
  * Added build-dep gnome-doc-utils
  * Changed build-dep libgstreamer0.8-dev to libgstreamer0.10-dev 

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 13 Aug 2006 21:54:54 +1000

monkey-bubble (0.3.2+cvs20050401-0ubuntu3) breezy; urgency=low

  * Rebuild with the new cairo version

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 18 Aug 2005 17:21:36 +0000

monkey-bubble (0.3.2+cvs20050401-0ubuntu2) breezy; urgency=low

  * debian/control:
    - Bump Standards version to 3.6.2

 -- Daniel Holbach <dh@mailempfang.de>  Sat, 13 Aug 2005 18:37:31 +0200

monkey-bubble (0.3.2+cvs20050401-0ubuntu1) breezy; urgency=low

  * Initial release.

 -- Daniel Holbach <dh@mailempfang.de>  Sat,  4 Jun 2005 21:27:54 +0200
