=== debian/control ===
Source: monkey-bubble
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Holbach <dh@mailempfang.de>
Build-Depends: debhelper (>= 7.0.50~),
               dh-autoreconf,
               docbook-to-man,
               gconf2,
               gnome-doc-utils,
               intltool,
               libesd0-dev,
               libglade2-dev,
               libgnomeui-dev,
               libgstreamer0.10-dev,
               libgtk2.0-dev (>= 2.10),
               librsvg2-dev,
               libtool,
               libxml-parser-perl,
               libxml2-dev,
               scrollkeeper
Standards-Version: 3.9.2
Homepage: http://home.gna.org/monkeybubble/index.html

Package: monkey-bubble
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: game in which you must explode all bubbles
 Monkey Bubble is a game in which you must explode all bubbles in the
 game area.
 .
 You explode bubbles by putting at least 3 of the same colour in contact.
 Any bubble that is connected to the top or the sides of the game area by
 bubbles you just exploded falls too.
