=== debian/watch ===
version=3
http://home.gna.org/monkeybubble/downloads.html .*/monkey-bubble-(.+)\.tar\.gz
